@charset "UTF-8";
@media screen and (min-width: 769px) {
  .sp-only {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /*==========================
  　　　　　  Common
  ==========================*/
  .w10, .w20, .w30, .w40, .w50, .w60, .w70, .w80, .w90 {
    width: 100%;
  }

  .left_clm {
    float: left;
  }

  .right_clm {
    float: right;
  }

  .pc-only {
    display: none;
  }

  /*==========================
  　　　　　　Header
  ==========================*/
  .header_inner {
    padding: 16px;
  }
  .header_inner.fixed .header_nav li a {
    color: #fff;
  }
  .header_logo {
    width: 64px;
  }
  .header_nav {
    display: block;
    padding: 0 16px;
  }
  .header_nav li {
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
  }
  .header_nav li a {
    padding: 24px 0;
    text-align: left;
    color: #fff;
    display: block;
    position: relative;
  }
  .header_nav li a:after {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%) rotate(45deg);
    background: none;
    left: auto;
  }
  .header_nav li + li {
    margin: 0;
  }

  /* gnav */
  #gnav {
    position: fixed;
    top: 51px;
    left: 0;
    background: #0ab0c6;
    background: -moz-linear-gradient(left, #0ab0c6 0%, #009591 100%);
    background: -webkit-linear-gradient(left, #0ab0c6 0%, #009591 100%);
    background: linear-gradient(to right, #0ab0c6 0%, #009591 100%);
    height: 100vh;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s;
    display: block;
  }

  #gnav.open {
    visibility: visible;
    opacity: 1;
    transition: 0.2s;
  }

  /* burger button */
  #burger {
    display: block;
    width: 18px;
    height: 18px;
    text-align: center;
    position: fixed;
    top: 14px;
    right: 16px;
    z-index: 999999;
  }
  #burger.fixed span {
    background-color: #000;
    transition: 0.2s;
  }

  #burger span {
    display: block;
    height: 2px;
    width: 18px;
    background-color: #fff;
    margin: 4px auto;
    transition: 0.3s;
    transition: 0.2s;
  }

  #burger.open span:first-child {
    transform: translateY(6px) rotate(45deg);
    transition: 0.3s;
  }

  #burger.open span:nth-child(2n) {
    opacity: 0;
    transition: 0.3s;
  }

  #burger.open span:last-child {
    transform: translateY(-6px) rotate(-45deg);
    transition: 0.3s;
  }
  .lang_change {
    margin: 48px auto 0;
    justify-content: center;
  }
  .lang_change li a {
    background: #fff;
    color: #000;
  }

  /*==========================
  　　　　　　Main
  ==========================*/
  /*　Common
  ￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
  .c-btn01 {
    margin-top: 32px;
  }
  .c-btn01 .btn {
    padding: 24px;
  }

  .c-btn02 {
    max-width: none;
    margin-top: 32px;
  }
  .c-btn02 .btn {
    padding: 16px 24px;
  }

  .c-title01 {
    margin-bottom: 24px;
    letter-spacing: 0;
  }

  .c-title02 {
    margin-bottom: 56px;
  }
  .c-title02 .main {
    font-size: 2.7rem;
  }

  .c-list01 li {
    padding: 16px 0;
  }

  .c-list02 li a {
    font-size: 1.4rem;
  }

  .c-clm01 {
    display: block;
  }
  .c-clm01 #main,
.c-clm01 #side {
    width: 100%;
  }
  .c-clm01 #main {
    padding: 48px 16px;
  }
  .c-clm01 #side .side_box_list {
    display: none;
  }
  .c-clm01 #side .side_box_list li {
    border-bottom: 1px solid #F7F7F7;
  }
  .c-clm01 #side .side_box_list li a {
    display: block;
    padding: 24px;
  }
  .c-clm01 #side .side_box_list li + li {
    margin-top: 0;
  }
  .c-clm01 #side .side_year .side_box_list {
    overflow: hidden;
  }
  .c-clm01 #side .side_year .side_box_list li {
    float: left;
  }
  .c-clm01 #side .side_box_title {
    margin-bottom: 0;
    padding: 24px;
    font-size: 1.6rem;
    background-color: #F7F7F7;
    border-bottom: 1px solid #fff;
    position: relative;
  }
  .c-clm01 #side .side_box_title:before, .c-clm01 #side .side_box_title:after {
    content: "";
    width: 10px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
    transition: 0.2s;
  }
  .c-clm01 #side .side_box_title:after {
    transform: translateY(-50%) rotate(90deg);
  }
  .c-clm01 #side .side_box_title.open:before {
    transform: translateY(-50%) rotate(180deg);
  }
  .c-clm01 #side .side_box_title.open:after {
    transform: translateY(-50%) rotate(180deg);
  }
  .c-clm01 #side .side_box + .side_box {
    margin-top: 0;
  }
  .c-clm01 #side .c-btn02 {
    width: calc(100% - 32px);
  }

  .bdrbox {
    padding: 0;
  }

  .topsc {
    padding: 64px 16px 0;
  }

  /*　TopPage
  ￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
  .mv {
    height: 400px;
  }
  .mv_catch_main {
    font-size: 4rem;
    letter-spacing: 0.2rem;
  }
  .mv_catch_sub {
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
    margin-top: 24px;
  }

  .news_list {
    display: block;
  }
  .news_list_image {
    width: 120px;
  }
  .news_list_content {
    width: calc(100% - 120px);
    padding-left: 16px;
  }
  .news_list_content .title {
    margin-top: 0;
  }
  .news_list_content .title a {
    font-size: 1.5rem;
  }
  .news_list_content .txt {
    display: none;
  }
  .news_list_content .date {
    margin-top: 8px;
  }
  .news_list_cat a {
    padding: 4px 8px;
  }
  .news_list li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
  }
  .news_list li + li, .news_list li:nth-child(-n+3) {
    margin-top: 24px;
  }
  .news_list li:first-child {
    margin-top: 0;
  }

  .tab {
    margin-bottom: 24px;
  }
  .tab li span {
    font-size: 1.3rem;
    padding: 8px 16px;
    letter-spacing: 0;
  }

  .paper_list {
    padding: 0 24px;
  }
  .paper_list li {
    font-size: 1.4rem;
    padding: 24px 0;
    line-height: 1.6;
  }

  .member_post {
    display: block;
  }
  .member_post_left, .member_post_right {
    width: 100%;
  }
  .member_post_left .image {
    max-width: 400px;
    margin: 0 auto;
  }
  .member_post_left .content {
    margin-top: 16px;
  }
  .member_post_right {
    margin-top: 40px;
  }
  .member_post_box + .member_post_box {
    margin-top: 40px;
  }
  .member_post + .c-btn02 {
    margin-top: 64px;
  }
  .member_list li {
    width: 31.25%;
    margin: 0;
    margin-right: 3.125%;
  }
  .member_list li:nth-child(3n) {
    margin-right: 0;
  }
  .member_list li .content {
    margin-top: 16px;
  }
  .member_list li .content .job {
    font-size: 1.1rem;
  }
  .member_list li .content .name {
    font-size: 1.6rem;
    letter-spacing: 0;
  }

  .access {
    padding: 64px 0 0;
  }
  .access_content {
    display: block;
  }
  .access_content .c-title01 {
    text-align: center;
  }
  .access_content .c-title01:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .access_content .c-btn01 {
    margin: 32px 0 0;
    max-width: none;
  }

  .hotel_list {
    display: block;
  }
  .hotel_list li {
    width: 100%;
  }
  .hotel_list li:nth-child(2), .hotel_list li:not(:nth-child(-n+2)) {
    margin-top: 8px;
  }
  .hotel_list li .btn {
    padding: 16px;
  }

  .pagenavi {
    margin-top: 32px;
  }
  .pagenavi .wp-pagenavi a,
.pagenavi .wp-pagenavi span {
    width: 40px;
    height: 40px;
    margin: 0 2px;
  }

  .single_title {
    font-size: 2.2rem;
  }
  .single_content {
    margin-top: 48px;
  }
  .single_content h3 {
    font-size: 1.8rem;
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .single_content p {
    font-size: 1.4rem;
  }
  .single_content p + p {
    margin-top: 48px;
  }
  .single .news_list_content {
    padding-left: 0;
    width: 100%;
    margin-top: 16px;
  }

  .people_box {
    display: block;
  }
  .people_box .c-title01,
.people_box .people_list {
    width: 100%;
  }
  .people_box + .people_box {
    margin-top: 64px;
  }
  .people_list li a {
    padding: 16px;
  }
  .people_list li a:before {
    right: 16px;
  }
  .people_list li a:after {
    right: 24px;
  }
  .people_list li a .job {
    font-size: 1.1rem;
  }
  .people_list li a .name {
    font-size: 1.6rem;
  }
  .people_list li + li {
    margin-top: 8px;
  }

  #lwMv.access {
    padding-top: 0;
  }

  .address {
    margin-top: 0;
  }
  .address_gmap iframe {
    height: 200px;
  }
  .address_content {
    margin-top: 48px;
  }

  #lwAccess {
    padding: 64px 16px 0;
  }
  #lwAccess .access_content_box {
    padding: 0 24px;
  }
  #lwAccess .access_content_box li {
    padding: 32px 0;
    display: block;
  }
  #lwAccess .access_content_box li .txt {
    width: 100%;
    padding: 0;
    font-size: 1.4rem;
  }
  #lwAccess .access_content_box li .c-btn02 {
    width: 100%;
    margin-top: 16px;
  }

  .links_title {
    margin-bottom: 24px;
  }

  .research_clm {
    display: block;
  }
  .research_clm_left, .research_clm_right {
    width: 100%;
    padding: 0;
  }
  .research_clm_right {
    margin-top: 32px;
  }
  .research_clm_right .c-btn02 {
    max-width: none;
    margin-top: 24px;
  }
  .research_box + .research_box {
    margin-top: 64px;
  }

  #topNews {
    margin-top: 40px;
  }

  #topAbout .tab {
    margin-top: 40px;
  }

  /*　LowerPage -- 共通
  ￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
  #lwMv.mv {
    height: 200px;
  }
  #lwMv .mv_catch {
    margin-bottom: 0;
  }
  #lwMv .mv_catch_sub {
    margin-top: 8px;
  }

  #lwCat {
    margin-top: 0;
  }
  #lwCat .lwcat_list {
    padding: 24px 16px;
    overflow-x: scroll;
    justify-content: flex-start;
  }
  #lwCat .lwcat_list li a {
    white-space: nowrap;
    font-size: 1.3rem;
  }

  #lwActivities .side_box_list li .wpcf7-list-item {
    width: 100%;
    display: block;
  }
  #lwActivities .side_box_list li .wpcf7-list-item label {
    padding: 16px 24px;
    display: block;
  }

  /*==========================
  　　　　　　Footer
  ==========================*/
  .footer_main {
    padding: 64px 0;
  }
  .footer_nav {
    display: block;
  }
  .footer_nav li {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #F7F7F7;
  }
  .footer_nav li:first-child {
    border-top: 1px solid #F7F7F7;
  }
  .footer_nav li a {
    display: block;
    padding: 24px 0;
    background-color: #fff;
    position: relative;
  }
  .footer_nav li a:after {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%) rotate(45deg);
    background: none;
    left: auto;
  }
  .footer_bottom {
    display: block;
    padding-bottom: 64px;
  }
  .footer_info {
    justify-content: center;
  }
  .footer_copy {
    margin-top: 32px;
    text-align: center;
  }
}
